.mnModSlider .mnModSlide {
    top: 30%;
	left: 22px;
}

#topOverContainer {
	display: none;
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 8px;
}

.mod60-col1, .mod67-col1 {		
	box-shadow: 10px 10px 10px #2B2B2B;
}

.bookquotation-title {
    color: #A77919;
}

#topMenuContainer #topOverContainer {
    background-color: black;
}

.mod81-col1 {
	border: 3px solid #CA9B5D;
}

.mod0-col3 {
	border: 3px solid #CA9B5D;
}

.mod67-col1 {
	background-color: #A77919;
}